curl --request GET \
--url https://api.coinversa.ai/api/public/v1/live/risk/liquidations/summary \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.coinversa.ai/api/public/v1/live/risk/liquidations/summary"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.coinversa.ai/api/public/v1/live/risk/liquidations/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"availability": {
"historicalClearinghouse": true,
"liquidations": true,
"liveCandles": true,
"markPrices": true,
"userActions": true
},
"avgClosedPnl": 123,
"avgPenaltyFee": 123,
"bucketSizeMs": 123,
"byCoin": [
{
"coin": "<string>",
"count": 123,
"totalClosedPnl": "<unknown>",
"totalNotional": "<unknown>",
"totalPenaltyFees": "<unknown>"
}
],
"count": 123,
"freshness": {
"historicalClearinghouse": "<string>",
"liquidations": "<string>",
"liveCandles": "<string>",
"livePositions": "<string>",
"longShort": "<string>",
"markPrices": "<string>"
},
"generatedAt": "<string>",
"longEvents": 123,
"longNotional": 123,
"shortEvents": 123,
"shortNotional": 123,
"since": "<string>",
"timeline": [
{
"bucketStart": 123,
"count": 123,
"totalClosedPnl": "<unknown>",
"totalNotional": "<unknown>",
"totalPenaltyFees": "<unknown>"
}
],
"totalClosedPnl": 123,
"totalNotional": 123,
"totalPenaltyFees": 123,
"wallets": 123,
"$schema": "https://api.coinversa.ai/schemas/LiquidationSummaryBody.json",
"byCohort": [
{
"count": 123,
"tier": "<string>",
"totalClosedPnl": "<unknown>",
"totalNotional": "<unknown>",
"wallets": 123
}
],
"coin": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}{
"$schema": "https://api.coinversa.ai/schemas/APIError.json",
"code": "<string>",
"current_tier": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"required_tier": "<string>",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upgrade_url": "<string>"
}Get API public v1 live risk liquidations summary
Authorizations
Get one at https://coinversa.ai/developers
Query Parameters
Lookback window: digits followed by m, h or d (e.g. 30m, 6h, 7d).
^[0-9]+[mhd]$Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Count of LONG liquidation events in the window (longEvents+shortEvents=count).
Notional of liquidated LONG positions in the window (side split of totalNotional; longNotional+shortNotional=totalNotional).
Count of SHORT liquidation events in the window.
Notional of liquidated SHORT positions in the window (side split of totalNotional).
Show child attributes
Show child attributes
A URL to the JSON Schema for this object.
"https://api.coinversa.ai/schemas/LiquidationSummaryBody.json"
Cohort (pnl_tier) split of the same window, sorted by totalNotional desc; wallets with no cohort classification aggregate under tier 'unclassified'. Only populated on GET /live/risk/liquidations/summary — omitted from the other consumers of this shape (risk overview, coin risk snapshot/history) to keep those hot paths from running an extra query.
Show child attributes
Show child attributes

